Subject: Re: Kernel Preemption patch

From: Matt Porter <[email-masked]>
Date: Tue, 25 Feb 2003 21:18:43 -0700

On Mon, Feb 24, 2003 at 02:29:18PM -0800, Eugene Surovegin wrote:
> I can make a patch for 2.4.19 PPC devel tree snapshot with all those
> patches and my fixes if you want.

Thanks.  I placed Eugene's patch at ftp://source.mvista.com/pub/linuxppc/

There should be a pointer from penguinppc.org to this site in the
near future.  Hopefully, that will make it more noticeable.

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/